{%extends 'posts/layout.html' %}

{% block content %}
<h5 class="card-panel blue darken-3 white-text">
	<i class="material-icons">group</i>
	{{post.title}}
</h5>

<a class="btn blue darken-3" href="/">Go back</a>

<div class="card">
    <div class="card-content">
        <pre>{{post.body}}</pre>
    </div>
    <div class="card-action">
        {{post.created_at}}
    </div>
</div>

<a class="btn blue darken-3" href="/">Go back</a>
{% endblock %}
